body {
	color: black;	background: transparent none;
}

#vyhledavani, #menu_horni, #telo_leve, #zapati_menu,
.typo3-adminPanel {
	display: none;
}

#kontejner, #zahlavi, #cesta, #telo, .uvod #telo, #telo_prave,
#zapati, #zapati_obsah, #zapati_copyright, #zapati_omega, div.clear, .box_telo, .box_sedy, .box_modry,
.box_telo .box_telo_sloupce_leve, .box_telo .box_telo_sloupce_prave,
.box_telo .box_telo_sloupec_levy, .box_telo .box_telo_sloupec_prostredni,
.box_telo .box_telo_sloupec_pravy, .box_telo .box_telo_okraj {
  width: 100%; min-width: 0; height: auto; min-height: 0; padding: 0; margin: 0; float: none;
  background: transparent none; color: black;
}

#zahlavi {
  padding-bottom: 1em;
}

#logo {
  position: relative; left: 0; top: 0; 
}

#cesta {
  margin-bottom: 0.5em;
}

h1 {
  margin-top: 0.5em;
}

p.perex, ul.perex, ol.perex, h1, h2, h2.linka, h3, body h1.js, body h1.js span,
.box_sedy h2, .box_modry h2, .box_sedy h2.js, .box_modry h2.js, .box_sedy h2.js span, .box_modry h2.js span,
.box_telo h2, .box_telo h4,
#cesta a, #cesta a.aktualni, #zapati_copyright a, #zapati_copyright span, #zapati_omega a {
  color: black; background: transparent none; border: 0;
}

ul, ul.perex {
  padding-left: 8px; margin-left: 10px;
}

ul li, ol ul li, ul.perex li, ol ul.perex li {
  padding-right: 0; padding-left: 5px;
  list-style-type: disc; background: transparent none;
}

body ul.s_linkou li {
  padding: 0;
  background: transparent none;
}

#zapati_copyright {
  float: left; width: 60%;
}

#zapati_omega {
  float: right; width: 39%;
  text-align: right;
}

a, a:visited {
  text-decoration: none; color: black; font-weight: normal;
}

a.vice, a.vice:visited, body p.vice a, body p.vice a:visited {
  padding-left: 0;
  background: transparent none;
}
